/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.rv-details-drawer {
  display: inline-block;
  span {
    white-space: initial !important;
    text-align: left !important;
  }
}
